
onEvent('worldgen.remove', event => {
	event.removeOres(ores => {
	  ores.blocks = [
					'zombie_extreme:ore_steel',
					'zombie_extreme:ore_tin',
					'zombie_extreme:ore_lead',
					'zombie_extreme:ore_ruby',
					'zombie_extreme:ore_titan',
					'zombie_extreme:thorium_ore',
					'zombie_extreme:ore_aluminum', ]
	})
	event.removeFeatureById('vegetal_decoration', ['minecraft:glow_lichen'])
})